# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

#one:
#  heater_on: false
#  temperature: 1.5
#  current: 1.5
#
#two:
#  heater_on: false
#  temperature: 1.5
#  current: 1.5
